log4shib 2.0.0

Namespaces | Functions
CategoryStream.cpp File Reference
`#include "PortabilityImpl.hh"`
`#include <log4shib/CategoryStream.hh>`
`#include <log4shib/Category.hh>`
Include dependency graph for CategoryStream.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.

## Functions
LOG4SHIB_EXPORT CategoryStream & | log4shib::eol (CategoryStream &os)
| eol manipulator More...